Only in ../ambush/calib: adc.bin
Only in ../ambush/calib: adc.d
Only in ../ambush/calib: adc.o
Only in ../ambush/calib: cadc.bin
Only in ../ambush/calib: cadc.d
Only in ../ambush/calib: cadc.o
Only in ../ambush/calib: dac.bin
Only in ../ambush/calib: dac.d
Only in ../ambush/calib: dac.o
Only in ../ambush/common: buf.d
Only in ../ambush/common: buf.o
Only in ../ambush/common: stack.d
Only in ../ambush/common: stack.o
Only in ../ambush/common: value.d
Only in ../ambush/common: value.o
Only in ../ambush/conf: conf.d
Only in ../ambush/conf: conf.o
Only in ../ambush: config.mk
Only in ../ambush/glue: glue.exe
Only in ../ambush/glue: gluegen.d
Only in ../ambush/glue: gluegen.o
Only in ../ambush/glue: lex.yy.c
Only in ../ambush/glue: lex.yy.d
Only in ../ambush/glue: lex.yy.o
Only in ../ambush/glue: main.d
Only in ../ambush/glue: main.o
Only in ../ambush/glue: y.tab.c
Only in ../ambush/glue: y.tab.d
Only in ../ambush/glue: y.tab.h
Only in ../ambush/glue: y.tab.o
Only in ../ambush/inst: diag.d
Only in ../ambush/inst: diag.o
Only in ../ambush/inst: iseg.d
Only in ../ambush/inst: iseg.o
Only in ../ambush/inst: iseg.test.d
Only in ../ambush/inst: load.d
Only in ../ambush/inst: load.o
Only in ../ambush/inst: powersupply.d
Only in ../ambush/inst: powersupply.o
Only in ../ambush/inst: tdaq.d
Only in ../ambush/inst: tdaq.o
Only in ../ambush/inst: tdaq_glue.d
Only in ../ambush/inst: tdaq_glue.o
Files ambush/inst/tdaq_glue.obj and ../ambush/inst/tdaq_glue.obj differ
Only in ../ambush/lib: libcommon.a
Only in ../ambush/lib: libconf.a
Only in ../ambush/lib: libinst.a
Only in ../ambush/lib: liblog.a
Only in ../ambush/lib: libsched.a
Only in ../ambush/lib: libshell.a
Only in ../ambush/lib: libsurf.a
Only in ../ambush/lib: libturbosock.a
Only in ../ambush/libsurf: board.d
Only in ../ambush/libsurf: board.o
Only in ../ambush/libsurf: chant.d
Only in ../ambush/libsurf: chant.o
Only in ../ambush/libsurf: error.d
Only in ../ambush/libsurf: error.o
Only in ../ambush/libsurf: lex.mod_yy.d
Only in ../ambush/libsurf: lex.mod_yy.o
Only in ../ambush/libsurf: modtbl.d
Only in ../ambush/libsurf: modtbl.o
Only in ../ambush/libsurf: module.d
Only in ../ambush/libsurf: module.o
Only in ../ambush/libsurf: rwio.d
Only in ../ambush/libsurf: rwio.o
Only in ../ambush/libsurf: surft.d
Only in ../ambush/libsurf: surft.o
Only in ../ambush/libsurf: surfwax.d
Only in ../ambush/libsurf: surfwax.o
Only in ../ambush/libsurf: usb_libusb.d
Only in ../ambush/libsurf: usb_libusb.o
Only in ../ambush/libsurf: usb_surfwax.d
Only in ../ambush/libsurf: usb_surfwax.o
Only in ../ambush/libsurf: y.tab.d
Only in ../ambush/libsurf: y.tab.o
Only in ../ambush/libturbosock: turbodog.d
Only in ../ambush/libturbosock: turbodog.o
Only in ../ambush/log: log.d
Only in ../ambush/log: log.o
diff -rc ambush/log/logfile.c ../ambush/log/logfile.c
*** ambush/log/logfile.c	Tue Mar 23 15:56:00 2004
--- ../ambush/log/logfile.c	Wed Mar 24 15:26:10 2004
***************
*** 57,64 ****
       strncpy(f.modname, mod_name, STRLEN);
       
       /* get the path from the config table; kluge for now */
! /*       snprintf(path, STRLEN, "/cygdrive/d/TurboDAQ_files"); */
!      snprintf(path, STRLEN, "/tmp/test"); 
  
       /* check that the directory exists */
       if ((ret = stat(path, &statbuf))) {
--- 57,64 ----
       strncpy(f.modname, mod_name, STRLEN);
       
       /* get the path from the config table; kluge for now */
!      snprintf(path, STRLEN, "/cygdrive/d/TurboDAQ_files"); 
! /*       snprintf(path, STRLEN, "/tmp/test");  */
  
       /* check that the directory exists */
       if ((ret = stat(path, &statbuf))) {
***************
*** 157,163 ****
  FILE *logfile_get_file (const char *mod_name, const char *file_name)
  {
       struct log_file *f = logfile_search(mod_name, file_name);
!      if (!f)
  	  return NULL;
       return f->f;
  }
--- 157,167 ----
  FILE *logfile_get_file (const char *mod_name, const char *file_name)
  {
       struct log_file *f = logfile_search(mod_name, file_name);
! /*       fprintf(stderr, "looking for file for %s/%s\n", mod_name, file_name); */
!      if (!f) {
! 	  fprintf(stderr, "got nothing\n");
  	  return NULL;
+      }
+ /*       fprintf(stderr, "got file for %s/%s\n", f->fname, f->modname); */
       return f->f;
  }
Only in ../ambush/log: logfile.d
Only in ../ambush/log: logfile.o
diff -rc ambush/log/logusr.c ../ambush/log/logusr.c
*** ambush/log/logusr.c	Wed Mar 24 00:48:57 2004
--- ../ambush/log/logusr.c	Wed Mar 24 15:25:59 2004
***************
*** 16,24 ****
--- 16,27 ----
       /* now it's safe to acquire the log lock */
       log_lock();
       if (!(file = logfile_get_file(mod_name, fname))) {
+ 	  fprintf(stderr, "Couldn't find mod %s file %s\n",
+ 		  mod_name, fname);
  	  log_unlock();
  	  return -1;
       }
+      ret = fprintf(file, "%ld\t%.3e\n", time(NULL), val);
       fflush(file);
       log_unlock();
       return ret;
***************
*** 35,43 ****
--- 38,49 ----
       /* now it's safe to acquire the log lock */
       log_lock();
       if (!(file = logfile_get_file(mod_name, fname))) {
+ 	  fprintf(stderr, "Couldn't find mod %s file %s\n",
+ 		  mod_name, fname);
  	  log_unlock();
  	  return -1;
       }
+      ret = fprintf(file, "%ld\t%.3e\n", time(NULL), val);
       fflush(file);
       log_unlock();
       return ret;
***************
*** 54,59 ****
--- 60,67 ----
       /* now it's safe to acquire the log lock */
       log_lock();
       if (!(file = logfile_get_file(mod_name, fname))) {
+ 	  fprintf(stderr, "Couldn't find mod %s file %s\n",
+ 		  mod_name, fname);
  	  log_unlock();
  	  return -1;
       }
***************
*** 74,79 ****
--- 82,89 ----
       /* now it's safe to acquire the log lock */
       log_lock();
       if (!(file = logfile_get_file(mod_name, fname))) {
+ 	  fprintf(stderr, "Couldn't find mod %s file %s\n",
+ 		  mod_name, fname);
  	  log_unlock();
  	  return -1;
       }
***************
*** 94,99 ****
--- 104,111 ----
       /* now it's safe to acquire the log lock */
       log_lock();
       if (!(file = logfile_get_file(mod_name, fname))) {
+ 	  fprintf(stderr, "Couldn't find mod %s file %s\n",
+ 		  mod_name, fname);
  	  log_unlock();
  	  return -1;
       }
Only in ../ambush/log: logusr.d
Only in ../ambush/log: logusr.o
Only in ../ambush/main: ambush.exe
Only in ../ambush/main: main.d
Only in ../ambush/main: main.o
Files ambush/pontifex/projects/surf/drivers/surface/surface/Debug/surface.lib and ../ambush/pontifex/projects/surf/drivers/surface/surface/Debug/surface.lib differ
Files ambush/pontifex/projects/surf/drivers/surface/surface/Debug/surface.obj and ../ambush/pontifex/projects/surf/drivers/surface/surface/Debug/surface.obj differ
Files ambush/pontifex/projects/surf/drivers/surface/surface/Debug/surface.pch and ../ambush/pontifex/projects/surf/drivers/surface/surface/Debug/surface.pch differ
Files ambush/pontifex/projects/surf/drivers/surface/surface/Debug/vc60.idb and ../ambush/pontifex/projects/surf/drivers/surface/surface/Debug/vc60.idb differ
Files ambush/pontifex/projects/surf/drivers/surface/surface/Debug/vc60.pdb and ../ambush/pontifex/projects/surf/drivers/surface/surface/Debug/vc60.pdb differ
Files ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/pontifex.exe and ../ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/pontifex.exe differ
Files ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/pontifex.ilk and ../ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/pontifex.ilk differ
Files ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/pontifex.obj and ../ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/pontifex.obj differ
Files ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/pontifex.pch and ../ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/pontifex.pch differ
Files ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/pontifex.pdb and ../ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/pontifex.pdb differ
Files ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/vc60.idb and ../ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/vc60.idb differ
Files ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/vc60.pdb and ../ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/Debug/vc60.pdb differ
diff -rc ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/pontifex.plg ../ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/pontifex.plg
*** ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/pontifex.plg	Tue Mar 23 11:33:24 2004
--- ../ambush/pontifex/projects/surf/drivers/surface/surface/pontifex/pontifex.plg	Wed Mar 24 00:55:42 2004
***************
*** 6,18 ****
  --------------------Configuration: pontifex - Win32 Debug--------------------
  </h3>
  <h3>Command Lines</h3>
! Creating temporary file "C:\DOCUME~1\pixel\LOCALS~1\Temp\RSP94.tmp" with contents
  [
  /nologo /MLd /W3 /Gm /GX /ZI /Od /D "WIN32" /D "_DEBUG" /D "_CONSOLE" /D "_MBCS" /Fp"Debug/pontifex.pch" /YX /Fo"Debug/" /Fd"Debug/" /FD /GZ /c 
! "C:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c"
  ]
! Creating command line "cl.exe @C:\DOCUME~1\pixel\LOCALS~1\Temp\RSP94.tmp" 
! Creating temporary file "C:\DOCUME~1\pixel\LOCALS~1\Temp\RSP95.tmp" with contents
  [
  kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /incremental:yes /pdb:"Debug/pontifex.pdb" /debug /machine:I386 /out:"Debug/pontifex.exe" /pdbtype:sept 
  .\Debug\pontifex.obj
--- 6,18 ----
  --------------------Configuration: pontifex - Win32 Debug--------------------
  </h3>
  <h3>Command Lines</h3>
! Creating temporary file "C:\DOCUME~1\pixel\LOCALS~1\Temp\RSP1F.tmp" with contents
  [
  /nologo /MLd /W3 /Gm /GX /ZI /Od /D "WIN32" /D "_DEBUG" /D "_CONSOLE" /D "_MBCS" /Fp"Debug/pontifex.pch" /YX /Fo"Debug/" /Fd"Debug/" /FD /GZ /c 
! "D:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c"
  ]
! Creating command line "cl.exe @C:\DOCUME~1\pixel\LOCALS~1\Temp\RSP1F.tmp" 
! Creating temporary file "C:\DOCUME~1\pixel\LOCALS~1\Temp\RSP20.tmp" with contents
  [
  kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /nologo /subsystem:console /incremental:yes /pdb:"Debug/pontifex.pdb" /debug /machine:I386 /out:"Debug/pontifex.exe" /pdbtype:sept 
  .\Debug\pontifex.obj
***************
*** 21,37 ****
  ..\..\usbd.lib
  ..\..\setupapi.lib
  ]
! Creating command line "link.exe @C:\DOCUME~1\pixel\LOCALS~1\Temp\RSP95.tmp"
  <h3>Output Window</h3>
  Compiling...
  pontifex.c
! C:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(190) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
! C:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(194) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
! C:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(202) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
! C:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(216) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
! C:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(225) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
! C:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(246) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
! C:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(250) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
  Linking...
  
  
--- 21,37 ----
  ..\..\usbd.lib
  ..\..\setupapi.lib
  ]
! Creating command line "link.exe @C:\DOCUME~1\pixel\LOCALS~1\Temp\RSP20.tmp"
  <h3>Output Window</h3>
  Compiling...
  pontifex.c
! d:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(187) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
! d:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(191) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
! d:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(199) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
! d:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(213) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
! d:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(222) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
! d:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(245) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
! d:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\pontifex.c(249) : warning C4133: 'function' : incompatible types - from 'struct sockaddr_in *' to 'const struct sockaddr *'
  Linking...
  
  
diff -rc ambush/pontifex/projects/surf/drivers/surface/surface/surface.plg ../ambush/pontifex/projects/surf/drivers/surface/surface/surface.plg
*** ambush/pontifex/projects/surf/drivers/surface/surface/surface.plg	Tue Mar 23 11:33:24 2004
--- ../ambush/pontifex/projects/surf/drivers/surface/surface/surface.plg	Wed Mar 24 00:55:37 2004
***************
*** 6,17 ****
  --------------------Configuration: surface - Win32 Debug--------------------
  </h3>
  <h3>Command Lines</h3>
! Creating temporary file "C:\DOCUME~1\pixel\LOCALS~1\Temp\RSP4.tmp" with contents
  [
  /nologo /MLd /W3 /Gm /GX /ZI /Od /I "c:\winddk\3790\inc\wxp" /I "c:\winddk\3790\inc\ddk\wxp" /I "c:\projects\surf\drivers\surfbulk\sys" /D "WIN32" /D "_DEBUG" /D "_MBCS" /D "_LIB" /Fp"Debug/surface.pch" /YX /Fo"Debug/" /Fd"Debug/" /FD /GZ /c 
! "C:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\surface.c"
  ]
! Creating command line "cl.exe @C:\DOCUME~1\pixel\LOCALS~1\Temp\RSP4.tmp" 
  Creating command line "link.exe -lib /nologo /out:"Debug\surface.lib"  .\Debug\surface.obj "
  <h3>Output Window</h3>
  Compiling...
--- 6,17 ----
  --------------------Configuration: surface - Win32 Debug--------------------
  </h3>
  <h3>Command Lines</h3>
! Creating temporary file "C:\DOCUME~1\pixel\LOCALS~1\Temp\RSP1E.tmp" with contents
  [
  /nologo /MLd /W3 /Gm /GX /ZI /Od /I "c:\winddk\3790\inc\wxp" /I "c:\winddk\3790\inc\ddk\wxp" /I "c:\projects\surf\drivers\surfbulk\sys" /D "WIN32" /D "_DEBUG" /D "_MBCS" /D "_LIB" /Fp"Debug/surface.pch" /YX /Fo"Debug/" /Fd"Debug/" /FD /GZ /c 
! "D:\cygwin\home\pixel\ambush\pontifex\projects\surf\drivers\surface\surface.c"
  ]
! Creating command line "cl.exe @C:\DOCUME~1\pixel\LOCALS~1\Temp\RSP1E.tmp" 
  Creating command line "link.exe -lib /nologo /out:"Debug\surface.lib"  .\Debug\surface.obj "
  <h3>Output Window</h3>
  Compiling...
Only in ../ambush/pontifex/projects/surf/drivers/surface/surface: ~VC22.tmp
Only in ../ambush/pontifex/projects/surf/drivers/surface/surface: ~VC23.tmp
diff -rc ambush/sample.mod.table ../ambush/sample.mod.table
*** ambush/sample.mod.table	Tue Mar 23 23:25:31 2004
--- ../ambush/sample.mod.table	Wed Mar 24 00:55:16 2004
***************
*** 1,4 ****
! 200402LBL006	   1	M510174
! 200402LBL006	   0	M510679
! 200402LBL006	   2	M510216
! 200402LBL006	   3	M510175
--- 1,4 ----
! 200402LBL005	 1	M510174
! 200402LBL005	 0	M510679
! 200402LBL005	 2	M510216
! 200402LBL005	 3	M510175
diff -rc ambush/sample.mod.table~ ../ambush/sample.mod.table~
*** ambush/sample.mod.table~	Tue Mar 23 11:33:24 2004
--- ../ambush/sample.mod.table~	Tue Mar 23 23:25:31 2004
***************
*** 1,4 ****
! 200402LBL005	 1	M510174
! 200402LBL005	 0	M510679
! 200402LBL005	 2	M510216
! 200402LBL005	 3	M510175
--- 1,4 ----
! 200402LBL006	   1	M510174
! 200402LBL006	   0	M510679
! 200402LBL006	   2	M510216
! 200402LBL006	   3	M510175
diff -rc ambush/sample.script ../ambush/sample.script
*** ambush/sample.script	Wed Mar 24 00:25:12 2004
--- ../ambush/sample.script	Wed Mar 24 00:59:16 2004
***************
*** 10,16 ****
  surf_print_boards();
  surf_load_mod_tbl("sample.mod.table");
  surf_print_mods();
! surf_brd_temp_reset("200402LBL004");
  surf_mod_ena(test_mod, 1);
  surf_mod_end(test_mod, 1);
  
--- 10,16 ----
  surf_print_boards();
  surf_load_mod_tbl("sample.mod.table");
  surf_print_mods();
! surf_brd_temp_reset("200402LBL005");
  surf_mod_ena(test_mod, 1);
  surf_mod_end(test_mod, 1);
  
***************
*** 22,43 ****
  	log_dig_v(test_mod);
  	log_dig_i(test_mod);
  	log_temp(test_mod); 
- /*	surf_stat = log_anl_v(test_mod) + surf_stat;
- 	surf_stat = log_anl_i(test_mod) + surf_stat;
- 	surf_stat = log_dig_v(test_mod) + surf_stat;
- 	surf_stat = log_dig_i(test_mod) + surf_stat;
- 	surf_stat = log_temp(test_mod) + surf_stat; */
- /*	print(surf_mod_get_anl_v(test_mod) + "\n"); 
- 	print(surf_mod_get_anl_i(test_mod) + "\n");
- 	print(surf_mod_get_dig_v(test_mod) + "\n");
- 	print(surf_mod_get_dig_i(test_mod) + "\n");
- 	print(surf_mod_get_temp(test_mod) + "\n"); */
- 	print(surf_mod_get_anl_v(test_mod)); 
- 	print(surf_mod_get_anl_i(test_mod));
- 	print(surf_mod_get_dig_v(test_mod));
- 	print(surf_mod_get_dig_i(test_mod));
- 	print(surf_mod_get_temp(test_mod)); 
- 	surf_stat = surf_stat - surf_stat;
  }
  
  /*
--- 22,27 ----
diff -rc ambush/sample.script~ ../ambush/sample.script~
*** ambush/sample.script~	Tue Mar 23 23:54:50 2004
--- ../ambush/sample.script~	Wed Mar 24 00:25:12 2004
***************
*** 17,27 ****
  surf_stat = surf_mod_sel_rd(test_mod);
  
  every (2) {
! /*	log_anl_v(test_mod);
  	log_anl_i(test_mod);
  	log_dig_v(test_mod);
  	log_dig_i(test_mod);
! 	log_temp(test_mod); */
  /*	surf_stat = log_anl_v(test_mod) + surf_stat;
  	surf_stat = log_anl_i(test_mod) + surf_stat;
  	surf_stat = log_dig_v(test_mod) + surf_stat;
--- 17,27 ----
  surf_stat = surf_mod_sel_rd(test_mod);
  
  every (2) {
! 	log_anl_v(test_mod); 
  	log_anl_i(test_mod);
  	log_dig_v(test_mod);
  	log_dig_i(test_mod);
! 	log_temp(test_mod); 
  /*	surf_stat = log_anl_v(test_mod) + surf_stat;
  	surf_stat = log_anl_i(test_mod) + surf_stat;
  	surf_stat = log_dig_v(test_mod) + surf_stat;
Only in ../ambush/sched: atbuf.d
Only in ../ambush/sched: atbuf.o
Only in ../ambush/sched: atomic.d
Only in ../ambush/sched: atomic.o
Only in ../ambush/sched: element.d
Only in ../ambush/sched: element.o
Only in ../ambush/sched: ifbuf.d
Only in ../ambush/sched: ifbuf.o
Only in ../ambush/sched: queue.d
Only in ../ambush/sched: queue.o
Only in ../ambush/sched: schedbuf.d
Only in ../ambush/sched: schedbuf.o
Only in ../ambush/shell: addition.d
Only in ../ambush/shell: addition.o
Only in ../ambush/shell: assign.d
Only in ../ambush/shell: assign.o
Only in ../ambush/shell: atot.d
Only in ../ambush/shell: atot.o
Only in ../ambush/shell: convert.d
Only in ../ambush/shell: convert.o
Only in ../ambush/shell: division.d
Only in ../ambush/shell: division.o
Only in ../ambush/shell: equality.d
Only in ../ambush/shell: equality.o
Only in ../ambush/shell: help.d
Only in ../ambush/shell: help.o
Only in ../ambush/shell: ident.d
Only in ../ambush/shell: ident.o
Only in ../ambush/shell: inc.d
Only in ../ambush/shell: inc.o
Only in ../ambush/shell: instglue.c
Only in ../ambush/shell: instglue.d
Only in ../ambush/shell: instglue.h
Only in ../ambush/shell: instglue.o
Only in ../ambush/shell: lex.yy.c
Only in ../ambush/shell: lex.yy.d
Only in ../ambush/shell: lex.yy.o
Only in ../ambush/shell: multiplication.d
Only in ../ambush/shell: multiplication.o
Only in ../ambush/shell: parse.d
Only in ../ambush/shell: parse.o
Only in ../ambush/shell: parsebuf.d
Only in ../ambush/shell: parsebuf.o
Only in ../ambush/shell: register.c
Only in ../ambush/shell: register.d
Only in ../ambush/shell: register.o
Only in ../ambush/shell: relation.d
Only in ../ambush/shell: relation.o
Only in ../ambush/shell: rl.d
Only in ../ambush/shell: rl.o
Only in ../ambush/shell: shell.d
Only in ../ambush/shell: shell.o
Only in ../ambush/shell: y.tab.c
Only in ../ambush/shell: y.tab.d
Only in ../ambush/shell: y.tab.h
Only in ../ambush/shell: y.tab.o
